/* ---------------------------- VISIT WEBSITE AND DIRECTORY ------------------------------*/


div#topcenter ul{
margin: 10px 0 0 10px;
padding:0px;	
border:0px;
list-style-type: none;
}

div#topcenter ul li{
font-size: 12px;
padding:0px 0px 10px 0px;
margin:0px;
}

div#topcenter .website {
	background: url(/Graphics/OurSchools/Schools/Charter_Schools/images/website_ico.png) no-repeat;
	   background-position: 0px 0px 0px 0px; 
    padding-left: 27px; 

}
div#topcenter .directory {
	background:url(/Graphics/OurSchools/Schools/Charter_Schools/images/directory_ico.png) no-repeat;
		   background-position: 0px 0px; 
    padding-left: 27px; 
}



/* ---------------------------- MAP & DIRECTIONS IMAGE ------------------------------*/

div#schooldetails .maplink{
height:20px;
width:100%;
margin-top:0px;
}


div#mapImage{
background:url(/Graphics/DOE/Images/Maps/map_ico.png) no-repeat;
width:27px;
height:25px;
float:left;
padding:0; 
margin-top:12px;
position: relative;
top: -3px;
}


div.maplink div#mapImage a:hover{
text-decoration:none;
}
div#schooldetails .maplink a{
font: bold 12px/2.0 Verdana, Geneva, Arial, Helvetica, sans-serif;
padding:0px;
color:#4c769d;
margin:0;
float:left;
text-decoration:none;
width:auto;
position: relative;
top: 4px;
}
div#schooldetails .maplink a:hover{
padding:0px;
margin:0;
text-decoration:underline;
}
div#schooldetails img{
margin:0px 0px 0px 0px;
padding:0;
float:left;
border:1px solid #ccc;
}


/* ------------------- SCHOOL INFO ------------------------- */


table#schoolinfo{
margin:5px 0px 0px 0px;
padding:0px;
width: auto;
font-size:9px;
border:none !important;
}

table#schoolinfo td{
margin:0;
font-size:9px;
padding: 4px 4px 4px 4px;
}

table#schoolinfo td.schoolname{
font-size:11px;
font-weight:bold;
padding-bottom:0px;
}
table#schoolinfo td.principal{
font-size:11px;
font-style:italic;
padding-top:0px;
}
table#schoolinfo td.data{
background:#EFF6FF;
height:30px;
width:50%;
}	 
table#schoolinfo td.nopad{
padding:0 4px 0 4px;
}
table#schoolinfo td.nopadbot{
padding:4px 4px 0 4px;
} 
table#schoolinfo td.mapit a{
font-size:11px;
height:20px;
color:#039;
text-decoration:none;
}

table#schoolinfo td.mapit a:hover{
text-decoration:underline;
}

/* FIX WIDTH PROBLEM IN IE */

/* ------------------- SCHOOL DETAILS ----------------------------*/
div#schooldetails{
font-size:9px;
margin:0px;
padding:0px;
border:0px;
height:38px;
}
div#schooldetails img{
border:0px;
}
div#schooldetails .button{
border: 1px solid #333333;
color:#333333;
font: bold 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
padding:0px 0px 2px 0px;
width:125px;
height: 20px;
cursor:pointer;
}
div.schoolattendance .button{
border: 1px solid #333333;
color:#333333;
font: bold 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
padding:0px 0px 2px 0px;
width:100px;
height: 20px;
cursor:pointer;
}
/* ------------------- SCHOOL INFO ------------------------- */
table#schoolinfo{
margin:5px 0px 0px 0px;
padding:0px;
font-size:9px;
/*border: 1px solid #F7CFB9;
background:#F7CFB9;*/
width:322px;
}

table#schoolinfo td{
margin:0;
font-size:9px;
padding: 4px 4px 4px 4px;
}

table#schoolinfo td.schoolname{
font-size:11px;
font-weight:bold;
padding-bottom:0px;
}
table#schoolinfo td.principal{
font-size:11px;
font-style:italic;
padding-top:0px;
}
table#schoolinfo td.data{
background:#FFD5D5;
background:#FFF;
height:30px;
width:50%;
}	 
table#schoolinfo td.nopad{
padding:0 4px 0 4px;
}
table#schoolinfo td.nopadbot{
padding:4px 4px 0 4px;
} 
table#schoolinfo td.mapit a{
font-size:11px;
height:20px;
line-height:20px;
color:#005DAD;
text-decoration:none;
}

table#schoolinfo td.mapit a:hover{
text-decoration:underline;
}

